/* templating start */
body {
	/*font-family: Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";*/
	font-family: 'Slabo 27px', serif;
    color: #1f1f1f;
    background-color: #fff;
    line-height: 1.5;
    letter-spacing: 1px;
    word-spacing: 1.5px;
}

/* templating ends */


.intro-right {
	min-height: 500px;
	/*background: url("../img/image1.jpg") center center no-repeat;*/
	/*background-size: cover;	*/
}

/* start social media */
.social {
  text-align: left;
  margin-top: 40px;
}

.social a {
	margin: 0 10px 0 0;
	color: #333;
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	transition: all 0.2s ease-out;
	border: solid 1px #333;
}

.social a i {
	vertical-align: bottom;
	line-height: 40px;
}

.social a:hover {
	background: transparent;
}

.social a:hover.facebook {
	color: #4460ae;
	border-color: #4460ae;
}

.social a:hover.youtube {
	color: #c21f25;
	border-color: #c21f25;
}

.social a:hover.twitter {
	color: #3cf;
	border-color: #3cf;
}

.social a:hover.instagram {
	color: #cd4378;
	border-color: #cd4378;
}

.social a:hover.email {
	color: #4a7f45;
	border-color: #4a7f45;
}

.social a:hover.link {
	color: #871AFF;
	border-color: #871AFF;
}

/* end social media */